Ubuntu server 11.04 관련하여 질문이요!

안녕하세요

ubuntu server 11.04 버전을 사용하여 서버 구축 중에 있습니다.

다름이 아니라 최소한의 GUI 환경 및 외부 접속을 하기 위해, vnc 를 설치 하려고 합니다.

apt-get install vnc4server 라고 쳐서 다운 받으려고 하는데 패키지를 찾을 수 없다고 하네요.

저의 질문은!

첫째, 11.04 버전의 vnc 패키지가 없어서 위와 같은 오류가 나오는지 아니면 다른 이유 때문인지요?

둘째, 11.04 버전의 서버를 구축하는게 지금 시점에서 너무 이른건지?

이상입니다. 도움이 필요해요!

역시 저장소 문제로 보아 집니다.
GUI 사용중이면 아래 글 참고하여 변경하여 보시고

[quote="yemharc":3gxoh7p4]아주 간단한 방법이 있습니다.

프로그램 >> 우분투 소프트웨어 센터

(소프트웨어 센터 프로그램이 열리면)
편집 >> 소프트웨어 소스

거기서 저장소를 변경하시면 됩니다.
추천하는 곳은 ftp.daum.net/ubuntu 입니다.

덧붙여서 주 저장소에 관한 문제는 현재 한국 우분투 공식 미러 사이트가 kr.ubuntu.com 인 카이스트 서버인데
이 서버가 좀 낡고 오래되고…어쨌든 좀 허약합니다. 그래서 자주 툭툭 끊기고 접속 안되고 해서 우분투도 같이 끙끙대는겁니다.
만약 우분투를 막 설치하셨다면 저장소를 DAUM 저장소로 바꾸시길 추천합니다.[/quote:3gxoh7p4]

콘솔에서는
sudo sed -i ‘s/kr.archive.ubuntu.com/ftp.daum.net/g’ /etc/apt/sources.list
로 변경 후 sudo apt-get update 해주십시오

이렇게 도움을 주셔서 감사합니다.

vi /etc/apt/source.list

에서 kr.arc… -> ftp.daum.net/ubuntu

로 바꾼 상태에서 했는데도 안되네요.
ㅠㅠ

무엇이 문제였을까요.

그리고,

서버를 구축하고 사용하기 위해서 10.04 버전이 장기적으로 봤을때 11.04 버전보다 좋은지요?

감사합니다!

프록시를 사용해야 하는 환경이라면 콘솔에서 apt-get 을 사용하기 위해 proxy 설정이 필요합니다.

[quote="babow":374uppkw]그리고,

서버를 구축하고 사용하기 위해서 10.04 버전이 장기적으로 봤을때 11.04 버전보다 좋은지요?[/quote:374uppkw]
10.04 LTS 서버의 지원 기간은 5년입니다. (LTS 서버 5년) = 2015년4월
11.04는 데탑, 서버 둘다 지원기간이 1년 6개월입니다. (일반 1년 6개월) = 2012년10월